/* reset */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;}
address,caption,cite,code,dfn,em,strong,th,var{font-weight:normal;font-style:normal;}
ol,ul{list-style:none;}
h1,h2,h3,h4,h5,h6{font-weight:normal;font-size:100%;}
q:before,q:after{content:'';}
fieldset,img,abbr,acronym{border:0;}
a{text-decoration: none;color:rgba(0,0,0,0); transition: transform 0.5s ease;}
html, body {
    position: relative;
    height: 100%;
    scroll-behavior: smooth;
}

.wrap{
  width: 100%;
  height: 7243px;
  background: url(https://game.gtimg.cn/images/dnf/cp/a20260108jiaocheng/s1/bg.jpg) no-repeat center top;
  /* background: url(../ossweb-img/s1/bg.jpg) no-repeat center top; */
  min-width: 1200px;
  position: relative;
  overflow: hidden;
}
.btn_1{
    width: 275px;
    height: 46px;
    display: block;
    position: absolute;
    top: 740px;
    left: 841px;
}
.btn_2{
    width: 205px;
    height: 53px;
    display: block;
    position: absolute;
        bottom: 294px;
    left: 560px;
}
/*底部*/
#afooter{width:100%;text-align:center; line-height:20px; background-position:top; color: #6a6a6a;background-color: #000000;padding: 20px 0;}
#afooter .wrap_ied{padding: 15px;}
#afooter .copyright{ position:relative; z-index:3; padding-top:10px; line-height:26px; }
#afooter .copyright span a,#footer .copyright span a:hover{ margin:0 5px;}
#theme_foot{ position:absolute; z-index:1; left:50%; width:980px; margin-left:-490px;}
#afooter .notice{ display:none;}
#afooter a{ color: #ffffff;}
